Debian Bug report logs - #310159
INTL:vi

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: Clytie Siddall <clytie@riverland.net.au>

Date: Sun, 22 May 2005 06:33:02 UTC

Severity: minor

Tags: l10n, patch

Found in versions 1/1.12.9-13, 1.12.9-13

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#310159; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
New Bug report received and forwarded. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: Submit <submit@bugs.debian.org>
Subject: INTL:vi
Date: Sun, 22 May 2005 15:52:12 +0930
[Message part 1 (text/plain, inline)]
Package: cvs
Version: 1/1.12.9-13
Severity: minor
Tags: l10n, patch

The Vietnamese translation for debconf: cvs
[vi.po (application/octet-stream, attachment)]
[Message part 3 (text/plain, inline)]

translated and submitted by:

Clytie Siddall, Vietnamese localization team / nhóm Việt hóa

our mailing list / hộp thư chung của nhóm chúng tôi:

gnomevi-list@lists.sourceforge.net

Reply sent to Steve McIntyre <93sam@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 310159-close@bugs.debian.org (full text, mbox):

From: Steve McIntyre <93sam@debian.org>
To: 310159-close@bugs.debian.org
Subject: Bug#310159: fixed in cvs 1:1.12.9-14
Date: Thu, 28 Jul 2005 01:47:05 -0700
Source: cvs
Source-Version: 1:1.12.9-14

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.9-14.diff.gz
  to pool/main/c/cvs/cvs_1.12.9-14.diff.gz
cvs_1.12.9-14.dsc
  to pool/main/c/cvs/cvs_1.12.9-14.dsc
cvs_1.12.9-14_alpha.deb
  to pool/main/c/cvs/cvs_1.12.9-14_alpha.deb
cvs_1.12.9-14_i386.deb
  to pool/main/c/cvs/cvs_1.12.9-14_i386.deb
cvs_1.12.9-14_ia64.deb
  to pool/main/c/cvs/cvs_1.12.9-14_ia64.deb
cvs_1.12.9-14_mips.deb
  to pool/main/c/cvs/cvs_1.12.9-14_mips.deb
cvs_1.12.9-14_powerpc.deb
  to pool/main/c/cvs/cvs_1.12.9-14_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 310159@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve McIntyre <93sam@debian.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 23 Jul 2005 19:37:45 +0100
Source: cvs
Binary: cvs
Architecture: alpha i386 ia64 mips powerpc source 
Version: 1:1.12.9-14
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Steve McIntyre <93sam@debian.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 264019 302736 310159 310322 312344 317025 319467
Changes: 
 cvs (1:1.12.9-14) unstable; urgency=low
 .
   * Update to German debconf translation. Thanks to Jens Seidel for the
     patch. Closes: #312344
   * Update to Russian debconf translation. Thanks to Yuriy Talakan for the
     patch. Closes: #310322
   * Added Vietnamese debconf translation. Thanks to Clytie Siddall.
     Closes: #310159
   * Turn off read-only warning that breaks pserver client access. Doh!
     Closes: #319467, #264019
   * Applied Jeremy Boff's patch to fix variable name corruption in loginfo
     script handling. Closes: #317025.
   * Use autotools-dev at build time to make sure we build OK on
     GNU/k*BSD. Thanks to Aurelien Jarno for the patch. Closes: #302736
   * Cope with changes to texi2html (used in the package build process).
Files: 
 80b05177c54208e9ba9a116125490111 1451012 devel optional cvs_1.12.9-14_i386.deb
 9b071c946482f49da7a79b621b63ab7a 1488182 devel optional cvs_1.12.9-14_mips.deb
 b3dfbb204673a77a0960f73a93f65726 1473622 devel optional cvs_1.12.9-14_powerpc.deb
 d73163efb863c92124aaa692f373b44b 67763 devel optional cvs_1.12.9-14.diff.gz
 1a12719ffea4aabc8ba75e39d5160f77 710 devel optional cvs_1.12.9-14.dsc
 db918215b73226d6d36a45c77e008af6 1545202 devel optional cvs_1.12.9-14_alpha.deb
 e2b55345763e0feaabb6bf1ab90c2dc0 1663064 devel optional cvs_1.12.9-14_ia64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC5XnofDt5cIjHwfcRAmyjAKCUjLtdqXBQuA00Tp4iM36LmAfQbACeL8T3
Nyh3EICRg5XFRu49Xs7W3yU=
=Fx4l
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#310159; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to 310159@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #15 received at 310159@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Clytie Siddall <clytie@riverland.net.au>
Cc: 310159@bugs.debian.org
Subject: Re: Announce of a coordinated work on l10n for the cvs package
Date: Tue, 3 Oct 2006 21:23:27 +0200
[Message part 1 (text/plain, inline)]
reopen 310159
found 310159 1.12.9-13
tags 310159 pending
thanks

> Christian, I did an initial translation of the debconf template for  
> cvs_1/1.12.9-13 on 2005-05-22 (BTS: 310159). I don't understand why  
> it's not listed.
> 
> In the BTS, it's noted as "archived".  ??


I guess that Steve though he did commit the file to his....cvs (or
SVN) but forgot to "cvs add" it.

Then he added the changelog entry but, when he built the package, the
file was not checked out from the CVS.

Re-opening the bug.

Clytie, please update the attached file as the templates have been
changed in the meantime.


[vi.po (application/x-gettext, attachment)]

Bug reopened, originator not changed. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as found in version 1.12.9-13. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#310159; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #26 received at 310159@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: 310159@bugs.debian.org
Subject: Re: Announce of a coordinated work on l10n for the cvs package
Date: Wed, 4 Oct 2006 18:28:29 +0930
[Message part 1 (text/plain, inline)]
Thanks for this info, Christian. :)

On 04/10/2006, at 4:53 AM, Christian Perrier wrote:

> reopen 310159
> found 310159 1.12.9-13
> tags 310159 pending
> thanks
>
>> Christian, I did an initial translation of the debconf template for
>> cvs_1/1.12.9-13 on 2005-05-22 (BTS: 310159). I don't understand why
>> it's not listed.
>>
>> In the BTS, it's noted as "archived".  ??
>
>
> I guess that Steve though he did commit the file to his....cvs (or
> SVN) but forgot to "cvs add" it.

Happens to all of us. ;)

I wish we'd caught it earlier, though... :(
>
> Then he added the changelog entry but, when he built the package, the
> file was not checked out from the CVS.
>
> Re-opening the bug.
>
> Clytie, please update the attached file as the templates have been
> changed in the meantime.

Done. Attached. Thanks for throwing the lifebelt for my translation! :)
[vi.po.gz (application/x-gzip, attachment)]
[Message part 3 (text/plain, inline)]
from Clytie (vi-VN, Vietnamese free-software translation team / nhóm  
Việt hóa phần mềm tự do)
http://groups-beta.google.com/group/vi-VN



Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 310159-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 310159-close@bugs.debian.org
Subject: Bug#310159: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 310159@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 01:49:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:08:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.